<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title><%= title %></title>
    <link
      href="https://fonts.googleapis.com/css?family=Lato:300,400,700"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="css/styles-google.css" />
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    />
  </head>
  <body>
    <div class="container">
      <div class="row my-3">
        <div class="col d-flex justify-content-center">
          <a
            href="<%= urlAccessGoogle %>"
            target="_blank"
            class="btn text-white"
            style="background: #16a085;"
            id="access-google"
          >
            <span class="h3">Generar Código de Google</span>
          </a>
        </div>
      </div>
      <div class="row">
        <div class="col">
          <form action="/verify-code" class="content-code" method="POST">
            <label for="code">Ingresa código de gmail</label>
            <input
              type="text"
              id="code"
              autofocus
              name="code"
              required
              autocomplete="off"
            />
            <input style="background: #16a085;" type="submit" value="Acceder" />
          </form>
        </div>
      </div>
    </div>
  </body>
</html>
